<?php 
include "../begin.htm";
echo "Pictures and modules third";
include "../begin1.htm";
echo "Pictures and modules third";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Pictures_and_modules_third/Pictures_and_modules_third.php';
include "../time.php";
include "../end.php";
?>